Bug 497915 - kdeedu-marble conflicts with kdeedu-libs while updating
kdeedu-marble conflicts with kdeedu-libs while updating
Status: CLOSED DUPLICATE of bug 487550
Product: Fedora
Classification: Fedora
Component: kdeedu (Show other bugs)
10
i686 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 16:29 EDT by Christopher Beck
Modified: 2009-04-27 16:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-27 16:37:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Beck 2009-04-27 16:29:39 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111217 Fedora/3.0.4-1.fc10 Firefox/3.0.4

Runngin "yum update" on a freshly installed Fedora 10 system, yum says "Error: kdeedu-marble conflicts with kdeedu-libs". After removing kdeedu-marble with "yum remove kdeedu-marble" the update runs quiet well.

Reproducible: Always

Steps to Reproduce:
1. Install Fedora 10
2. run "yum update"
3. You'll get the error
Actual Results:  
I get this error i described

Expected Results:  
It should upgrade without complaining about package conflicts
Comment 1 Rex Dieter 2009-04-27 16:37:20 EDT
It's a bug in the version of yum shipped with F-10.

yum update yum
first,then things should work out better.

otherwise, pretty much a dup of bug #487550

*** This bug has been marked as a duplicate of bug 487550 ***

Note You need to log in before you can comment on or make changes to this bug.